{% extends 'base.html.twig' %}
{% block body %}
    <div class="container">
        <div class="row">
            <form method="POST" class="col-12">
                <div class="form-group">
                    <input value="{{oldPost.title}}" type="text" class="form-control" name="title" id="title" placeholder="Title" maxlength="80">
                    
                </div>
                <div class="form-group">
                    <input value="{{oldPost.author}}" type="text" class="form-control" name="author" id="author" placeholder="Author" maxlength="50">
                    
                </div>
                <div class="form-group">
                    <textarea class="form-control" name="content" id="content" rows="50"
                        placeholder="Write here...">{{oldPost.content}}"</textarea> 
                </div>

                <button type="submit" class="btn btn-outline-secondary">Submit</button>
            </form>
        </div>
    </div>
    {% endblock %}